<div class="container col-12">
    <div id="carouselExampleIndicators" class="carousel slide col-12" data-ride="carousel">
        <ol class="carousel-indicators">
            <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
            <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
            <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
        </ol>
        <div class="carousel-inner">
            <div class="carousel-item active">
                <img class="d-block imgcar"
                     src="https://images.unsplash.com/photo-1503532899220-c678a6808a63?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=1950&q=80"
                     alt="First slide">
                <div class="carousel-caption d-none d-md-block">
                    <h5>SUPREME FW18</h5>
                    <p>Lookbook 1</p>
                </div>
            </div>
            <div class="carousel-item">
                <img class="d-block imgcar"
                     src="https://images.unsplash.com/photo-1541374230665-399489a93df1?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=1950&q=80"
                     alt="Second slide">
                <div class="carousel-caption d-none d-md-block">
                    <h5>SUPREME FW18</h5>
                    <p>Lookbook 2</p>
                </div>
            </div>
            <div class="carousel-item">
                <img class="d-block imgcar"
                     src="https://images.unsplash.com/photo-1510853851847-5c02796e8c8a?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=2730&q=80"
                     alt="Third slide">
                <div class="carousel-caption d-none d-md-block">
                    <h5>SUPREME FW18</h5>
                    <p>Lookbook 4</p>
                </div>
            </div>
        </div>
        <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
            <span class="sr-only">Previous</span>
        </a>
        <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
            <span class="carousel-control-next-icon" aria-hidden="true"></span>
            <span class="sr-only">Next</span>
        </a>
    </div>
</div>
<style>
    .carousel-inner > .carousel-item > img {
        object-fit: cover; /* Do not scale the image */
        object-position: center; /* Center the image within the element */
        width: 100%;
        max-height: 600px;
    }
</style>
